<?php
$wb['invoice_pay_link_txt'] = 'Link zur Bezahlseite (otional)';
$wb['paypal_business_txt'] = 'Paypal email';
$wb['paypal_url_txt'] = 'Paypal URL';
$wb['paypal_ipn_url_txt'] = 'Paypal notify URL (IPN)';
$wb['paypal_active_txt'] = 'Paypal aktiv';
$wb['date_format_txt'] = 'Datumsformat';
$wb['currency_txt'] = 'W&auml;hrung';
$wb['invoice_dir_txt'] = 'Rechnungsverzeichnis (otional)';
$wb['revnum_txt'] = 'Version des Zahlungsmodules';
$wb['Settings'] = 'Einstellungen';
$wb['Payment gateways'] = 'Zahlungsanbieter';
$wb['Global billing settings'] = 'Globale Einstellungen';
$wb['invoice_item_list_with_vat_txt'] = 'Zeige Bruttopreise in Artikelliste (inkl. MwSt.)';
$wb['recurring_invoices_cron_send_invoices_txt'] = 'Rechnungen per Email versenden';
$wb['recurring_invoices_cron_email_template_id_txt'] = 'Template auswählen';
$wb['recurring_invoices_cron_finalize_invoices_txt'] = 'Rechnungen abschließen';
$wb['recurring_invoices_cron_proforma_invoice_txt'] = 'Erzeuge Proforma-Rechnungen';
$wb['recurring_invoices_cron_test_txt'] = 'Testlauf';
$wb['recurring_invoices_cron_active_txt'] = 'Aktiv';
$wb['Cron Settings for recurring invoices'] = 'Cron-Einstellungen für wiederkehrende Rechnungen';
?>
